body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}
html {
  	position: xfixed;
}
#menuBox {
	position: absolute;
	width: 370px;	top: 36px;
	z-index: 3;
	border: 0px solid #009900;
	text-align: right;
}
#header1 {	position: absolute;	left: 10px;	top: 10px;}
#header2 {	position: absolute;	left: 400px;	top: 10px;}
#header3 {	position: absolute;	left: 10px;	top: 10px;}
#gobackButton {	position: absolute;	height: auto;	width: auto;	left: 14px;	top: 16px;
	z-index: 3;}
#wrapper {	position: absolute; 	height: 750px; 	width: 640px; 	left: 10px; 	top: 25px;
	overflow-x: hidden;
    overflow-y: scroll;
	border: 0px solid #009900;}
.headline {	font-size: 24px;	font-weight: bold;
	width: 200px;
	border: 0px solid #009900;}
a.GS2:link {	color: #999999;
	font-size: 13px;
	font-weight: normal;	text-decoration: none;
	border: 0px solid #000066;}a.GS2:visited {	color: #999999;
	font-size: 13px;
	font-weight: normal;	text-decoration: none;
	border: 0px solid #000066;}a.GS2:hover {	color: #999999;
	font-size: 13px;
	font-weight: normal;	text-decoration: underline;
	border: 0px solid #000066;}a.GS2:active {	color: #999999;
	font-size: 13px;
	font-weight: normal;	text-decoration: none;
	border: 0px solid #000066;
}
.GS2ist {	color: #000099;
	font-size: 13px;
	font-weight: normal;	text-decoration: none;
	border: 0px solid #000066;
}
#footerBox{
	font-size: 11px;
 	position: fixed;
    bottom: 5px;
    left: 10px;
    width: 85%;
	height: 30px;
	line-height: 20px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 20px;
    vertical-align: middle;
    text-align: center;
    background: #005599;
    overflow: auto;
    color: #fff;
    border: 1px solid #000066;
}
a.footerLink:link {	color: #fff;
	font-size: 11px;
	font-weight: normal;	text-decoration: none;
	border: 0px solid #000066;}a.footerLink:visited {	color: #ccc;
	font-size: 11px;
	font-weight: normal;	text-decoration: none;
	border: 0px solid #fff;}a.footerLink:hover {	color: #fff;
	font-size: 11px;
	font-weight: normal;	text-decoration: underline;
	border: 0px solid #fff;}
.okButton{
	color: #fff;
	font-size: 11px;
	border: 1px solid #fff;
	padding: 3px;
}